## START: Set by rpmautospec
## (rpmautospec version 0.7.3)
## RPMAUTOSPEC: autorelease, autochangelog
%define autorelease(e:s:pb:n) %{?-p:0.}%{lua:
    release_number = 6;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{!?-n:%{?dist}}
## END: Set by rpmautospec

%bcond_without tests
%global srcname kombu
# Packaging unstable?
# %%global prerel b3
%global general_version 5.3.7
%global upstream_version %{general_version}%{?prerel}

Name:           python-%{srcname}
Version:        %{general_version}%{?prerel:~%{prerel}}
Release:        %autorelease
Epoch:          1
Summary:        An AMQP Messaging Framework for Python

# utils/functional.py contains a header that says Python
# Automatically converted from old format: BSD and Python - review is highly recommended.
License:        LicenseRef-Callaway-BSD AND LicenseRef-Callaway-Python
URL:            http://kombu.readthedocs.org/
Source0:        https://github.com/celery/kombu/archive/v%{upstream_version}/%{srcname}-%{upstream_version}.tar.gz
# https://docs.python.org/3.13/whatsnew/3.13.html#logging
# Upstream PRs:
# https://github.com/celery/kombu/pull/2052
# https://github.com/celery/kombu/pull/2058
Patch0:         0001-logger.warn-logger.warning-Python-3.13.patch


BuildArch: noarch

%description
AMQP is the Advanced Message Queuing Protocol, an open standard protocol
for message orientation, queuing, routing, reliability and security.

One of the most popular implementations of AMQP is RabbitMQ.

The aim of Kombu is to make messaging in Python as easy as possible by
providing an idiomatic high-level interface for the AMQP protocol, and
also provide proven and tested solutions to common messaging problems.

%package -n python3-%{srcname}
Summary:        %{summary}
Requires:       python3-amqp
Requires:       python3-vine

BuildRequires:  python3-devel
BuildRequires:  python3-setuptools
%if %{with tests}
BuildRequires:  python3-amqp
BuildRequires:  python3-pymongo
BuildRequires:  python3-vine
BuildRequires:  python3-pytz
BuildRequires:  python3-sqlalchemy
BuildRequires:  python3-boto3
BuildRequires:  python3-pytest
BuildRequires:  python3-pyro
BuildRequires:  python3-pycurl
BuildRequires:  python3-azure-mgmt-servicebus
BuildRequires:  python3-azure-mgmt-storage
BuildRequires:  python3-brotli
BuildRequires:  python3-hypothesis
BuildRequires:  python3-pytest-freezegun
BuildRequires:  python3-azure-identity
%endif

%description -n python3-%{srcname}
AMQP is the Advanced Message Queuing Protocol, an open standard protocol
for message orientation, queuing, routing, reliability and security.

One of the most popular implementations of AMQP is RabbitMQ.

The aim of Kombu is to make messaging in Python as easy as possible by
providing an idiomatic high-level interface for the AMQP protocol, and
also provide proven and tested solutions to common messaging problems.

%prep
%autosetup -n %{srcname}-%{upstream_version} -p1

%build
%py3_build

%install
%py3_install

%check
%if %{with tests}
%pytest
%endif

%files -n python3-%{srcname}
%doc AUTHORS FAQ READ* THANKS TODO examples/
%license LICENSE
%{python3_sitelib}/%{srcname}
%{python3_sitelib}/%{srcname}*.egg-info

%changelog
## START: Generated by rpmautospec
* Sat Jan 18 2025 Fedora Release Engineering <releng@fedoraproject.org> - 1:5.3.7-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_42_Mass_Rebuild

* Wed Sep 04 2024 Miroslav Suchý <msuchy@redhat.com> - 1:5.3.7-5
- convert license to SPDX

* Fri Jul 19 2024 Fedora Release Engineering <releng@fedoraproject.org> - 1:5.3.7-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_41_Mass_Rebuild

* Fri Jul 12 2024 Roman Inflianskas <rominf@pm.me> - 1:5.3.7-3
- Add patch for Python 3.13

* Sun Jun 09 2024 Python Maint <python-maint@redhat.com> - 1:5.3.7-2
- Rebuilt for Python 3.13

* Fri Apr 12 2024 František Zatloukal <fzatlouk@redhat.com> - 1:5.3.7-1
- kombu 5.3.7 (fixes RHBZ#2274512)

* Wed Apr 10 2024 František Zatloukal <fzatlouk@redhat.com> - 1:5.3.6-1
- kombu 5.3.6 (Fixes RHBZ#2271841)

* Mon Jan 29 2024 František Zatloukal <fzatlouk@redhat.com> - 1:5.3.5-1
- kombu 5.3.5 (Fixes RHBZ#2258138)

* Fri Jan 26 2024 Fedora Release Engineering <releng@fedoraproject.org> - 1:5.3.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Mon Jan 22 2024 Fedora Release Engineering <releng@fedoraproject.org> - 1:5.3.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Mon Dec 04 2023 František Zatloukal <fzatlouk@redhat.com> - 1:5.3.4-1
- kombu 5.3.4 (Fixes RHBZ#2248155)

* Tue Oct 24 2023 František Zatloukal <fzatlouk@redhat.com> - 1:5.3.2-1
- kombu 5.3.2 (Fixes RHBZ#2236478)

* Fri Jul 21 2023 Fedora Release Engineering <releng@fedoraproject.org> - 1:5.3.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild

* Mon Jul 10 2023 František Zatloukal <fzatlouk@redhat.com> - 1:5.3.1-3
- Make it build with Python 3.12 (Fixes RHBZ#2220300)

* Tue Jul 04 2023 Python Maint <python-maint@redhat.com> - 1:5.3.1-2
- Rebuilt for Python 3.12

* Sat Jun 17 2023 František Zatloukal <fzatlouk@redhat.com> - 1:5.3.1-1
- kombu 5.3.1 (Fixes RHBZ#2215327)

* Tue Mar 21 2023 Frantisek Zatloukal <fzatlouk@redhat.com> - 1:5.3.0~b3-1
- kombu 5.3.0b3 (closes RHBZ#2179934)

* Fri Jan 20 2023 Fedora Release Engineering <releng@fedoraproject.org> - 1:5.3.0~b2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Wed Oct 19 2022 Frantisek Zatloukal <fzatlouk@redhat.com> - 1:5.3.0~b2-1
- kombu 5.3.0b2 (closes RHBZ#2136176)

* Wed Aug 03 2022 Frantisek Zatloukal <fzatlouk@redhat.com> - 1:5.3.0~b1-1
- kombu 5.3.0b1 (closes RHBZ#2102080)

* Fri Jul 22 2022 Fedora Release Engineering <releng@fedoraproject.org> - 1:5.2.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Fri Jun 24 2022 Python Maint <python-maint@redhat.com> - 1:5.2.4-2
- Rebuilt for Python 3.11

* Fri Mar 18 2022 Frantisek Zatloukal <fzatlouk@redhat.com> - 1:5.2.4-1
- kombu 5.2.4

* Thu Feb 24 2022 Charalampos Stratakis <cstratak@redhat.com> - 1:5.2.3-3
- Remove redundant BuildRequires

* Fri Jan 21 2022 Fedora Release Engineering <releng@fedoraproject.org> - 1:5.2.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Thu Jan 06 2022 Frantisek Zatloukal <fzatlouk@redhat.com> - 1:5.2.3-1
- kombu 5.2.3

* Mon Nov 22 2021 Frantisek Zatloukal <fzatlouk@redhat.com> - 1:5.2.2-1
- kombu 5.2.2

* Mon Nov 08 2021 Frantisek Zatloukal <fzatlouk@redhat.com> - 1:5.2.1-1
- kombu 5.2.1

* Wed Nov 03 2021 Frantisek Zatloukal <fzatlouk@redhat.com> - 1:5.2.0-1
- kombu 5.2.0
- pull in bunch of more BR for tests

* Thu Oct 14 2021 Frantisek Zatloukal <fzatlouk@redhat.com> - 1:5.2.0~rc1-1
- kombu 5.2.0rc1

* Fri Jul 23 2021 Fedora Release Engineering <releng@fedoraproject.org> - 1:5.1.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Fri Jun 04 2021 Python Maint <python-maint@redhat.com> - 1:5.1.0-2
- Rebuilt for Python 3.10

* Tue May 25 2021 Frantisek Zatloukal <fzatlouk@redhat.com> - 1:5.1.0-1
- kombu 5.1.0
- specfile cleanup

* Wed Jan 27 2021 Fedora Release Engineering <releng@fedoraproject.org> - 1:5.0.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Tue Sep 29 2020 Frantisek Zatloukal <fzatlouk@redhat.com> - 1:5.0.2-1
- kombu 5.0.2

* Wed Jul 29 2020 Fedora Release Engineering <releng@fedoraproject.org> - 1:4.6.11-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Thu Jun 25 2020 Frantisek Zatloukal <fzatlouk@redhat.com> - 1:4.6.11-1
- kombu 4.6.11

* Wed Jun 03 2020 Frantisek Zatloukal <fzatlouk@redhat.com> - 1:4.6.10-1
- kombu 4.6.10

* Mon Jun 01 2020 Frantisek Zatloukal <fzatlouk@redhat.com> - 1:4.6.9-1
- kombu 4.6.9

* Mon Jun 01 2020 Frantisek Zatloukal <fzatlouk@redhat.com> - 1:4.6.6-5
- Enable testsuite as python-vine is now packaged

* Mon May 25 2020 Miro Hrončok <mhroncok@redhat.com> - 1:4.6.6-4
- Rebuilt for Python 3.9

* Thu Jan 30 2020 Fedora Release Engineering <releng@fedoraproject.org> - 1:4.6.6-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Tue Dec 03 2019 Matthias Runge <mrunge@redhat.com> -4.6.6-2
- use importlib.metadata from the standard library in python

* Tue Dec 03 2019 Yatin Karel <ykarel@redhat.com> - 4.6.6-1
- Update to 4.6.6

* Thu Oct 03 2019 Miro Hrončok <mhroncok@redhat.com> - 1:4.6.4-4
- Rebuilt for Python 3.8.0rc1 (#1748018)

* Tue Aug 20 2019 Miro Hrončok <mhroncok@redhat.com> - 1:4.6.4-3
- Use standard library importlib.metadata on Python 3.8

* Mon Aug 19 2019 Miro Hrončok <mhroncok@redhat.com> - 1:4.6.4-2
- Rebuilt for Python 3.8

* Mon Aug 19 2019 Fabian Affolter <mail@fabian-affolter.ch> - 1:4.6.4-1
- Update to latest upstream version 4.6.4 (rhbz#1742743)

* Mon Aug 19 2019 Miro Hrončok <mhroncok@redhat.com> - 1:4.6.3-4
- Rebuilt for Python 3.8

* Fri Jul 26 2019 Fedora Release Engineering <releng@fedoraproject.org> - 1:4.6.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Tue Jul 02 2019 Nils Philippsen <nils@redhat.com> - 1:4.6.3-2
- Don't indiscriminately require Python 2 packages to fix FTBFS on Rawhide

* Sat Jun 15 2019 Fabian Affolter <mail@fabian-affolter.ch> - 1:4.6.3-1
- Update to latest upstream version 4.6.3 (rhbz#1717745)

* Fri Jun 14 2019 Fabian Affolter <mail@fabian-affolter.ch> - 1:4.6.2-1
- Update to latest upstream version 4.6.2 (rhbz#1717745)

* Sat Jun 08 2019 Fabian Affolter <mail@fabian-affolter.ch> - 1:4.6.1-2
- Update to latest upstream version 4.6.1 (rhbz#1717745)

* Thu May 30 2019 Fabian Affolter <mail@fabian-affolter.ch> - 1:4.6.0-1
- Update to latest upstream version 4.6.0

* Thu May 30 2019 Fabian Affolter <mail@fabian-affolter.ch> - 1:4.5.0-1
- Update to latest upstream version 4.5.0 (rhbz#1673119)

* Sat Feb 02 2019 Fedora Release Engineering <releng@fedoraproject.org> - 1:4.2.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Mon Jan 28 2019 Neal Gompa <ngompa13@gmail.com> - 1:4.2.2-1
- Update to 4.2.2
- Fix summary for Python 2 subpackage
- Switch to bconds for controlling the build
- Add EPEL7 compatibility

* Sat Jul 14 2018 Fedora Release Engineering <releng@fedoraproject.org> - 1:4.2.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Tue Jun 19 2018 Miro Hrončok <mhroncok@redhat.com> - 1:4.2.1-2
- Rebuilt for Python 3.7

* Mon Jun 04 2018 Matthias Runge <mrunge@redhat.com> - 1:4.2.1-1
- update to 4.2.1 (rhbz#1584452)

* Thu May 24 2018 Matthias Runge <mrunge@redhat.com> - 1:4.2.0-2
- drop anyjson dependency

* Wed May 23 2018 Matthias Runge <mrunge@redhat.com> - 1:4.2.0-1
- update to 4.2.0 (rhbz#1473462)

* Fri Feb 09 2018 Fedora Release Engineering <releng@fedoraproject.org> - 1:4.0.2-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Thu Jan 25 2018 Iryna Shcherbina <ishcherb@redhat.com> - 1:4.0.2-7
- Update Python 2 dependency declarations to new packaging standards
  (See https://fedoraproject.org/wiki/FinalizingFedoraSwitchtoPython3)

* Thu Jul 27 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1:4.0.2-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Mar 24 2017 Matthias Runge <mrunge@redhat.com> - 1:4.0.2-5
- disable checks temporarily, until they are fixed

* Sun Feb 26 2017 Brian Bouterse <bmbouter@redhat.com> - 1:4.0.2-4
- Adds upstream patch for 699 preventing the Qpid transport from working with Celery 4

* Sat Feb 11 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1:4.0.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Jan 04 2017 Matthias Runge <mrunge@redhat.com> - 1:4.0.2-2
- add requires: python[23]-vine (rhbz#1409908)

* Tue Dec 27 2016 Matthias Runge <mrunge@redhat.com> - 1:4.0.2-1
- fixed FTBFS, upgraded to 4.0.2 (rhbz#1314754)

* Mon Dec 19 2016 Miro Hrončok <mhroncok@redhat.com> - 1:4.0.0-8
- Rebuild for Python 3.6

* Wed Nov 16 2016 Fabian Affolter <mail@fabian-affolter.ch> - 1:4.0.0-1
- Update to latest upstream version 4.0.0 (rhbz#1314754)

* Fri Aug 05 2016 Brian Bouterse <bmbouter@redhat.com> - 1:3.0.33-7
- Adds additional patch for 577 which prevents leaking file descriptors in Qpid transport

* Tue Jul 19 2016 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:3.0.33-6
- https://fedoraproject.org/wiki/Changes/Automatic_Provides_for_Python_RPM_Packages

* Wed Apr 06 2016 Brian Bouterse <bmbouter@redhat.com> - 1:3.0.33-5
- Adds patch to fix upstream issue 577

* Tue Feb 23 2016 Brian Bouterse <bmbouter@redhat.com> - 1:3.0.33-4
- Adds patch to fix upstream issue 569
- Adds patch to fix upstream issue 571

* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 1:3.0.33-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jan 27 2016 Brian Bouterse <bmbouter@redhat.com> - 1:3.0.33-2
- Adds patch to fix upstream issue 563 (rhbz#1300811)

* Wed Jan 20 2016 Brian Bouterse <bmbouter@redhat.com> - 1:3.0.33-1
- Update to latest upstream version 3.0.33 (rhbz#1297116)

* Tue Dec 22 2015 Haïkel Guémar <hguemar@fedoraproject.org> - 1:3.0.32-1
- Upstream 3.0.32 (RHBZ#1289079)
- Fix python3 guards
- Bugfix for debug log flooding and redis transport

* Wed Dec 02 2015 Matthias Runge <mrunge@redhat.com> - 1:3.0.29-5
- add requires: python3-anyjson
- minor spec cleanup

* Tue Nov 10 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org>
- Rebuilt for https://fedoraproject.org/wiki/Changes/python3.5

* Mon Nov  9 2015 Toshio Kuratomi <toshio@fedoraproject.org> - - 3.0.29-2
- Make it so the python3 subpackage doesn't drag in python2

* Wed Oct 28 2015 Fabian Affolter <mail@fabian-affolter.ch> - 1:3.0.29-1
- Update to latest upstream version 3.0.29 (rhbz#1275450)

* Thu Oct 15 2015 Fabian Affolter <mail@fabian-affolter.ch> - 1:3.0.28-1
- Update to latest upstream version 3.0.28 (rhbz#1270505)

* Thu Jun 18 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:3.0.26-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Thu May 07 2015 Fabian Affolter <mail@fabian-affolter.ch> - 1:3.0.26-1
- Update to latest upstream version 3.0.26 (rhbz#1214720)

* Fri Nov 21 2014 Fabian Affolter <mail@fabian-affolter.ch> - 1:3.0.24-1
- Update to latest upstream version 3.0.24 (rhbz#1166402)

* Thu Sep 18 2014 Fabian Affolter <mail@fabian-affolter.ch> - 1:3.0.23-1
- Update to latest upstream version 3.0.23 (rhbz#1142995)

* Sun Sep 14 2014 Fabian Affolter <mail@fabian-affolter.ch> - 1:3.0.22-1
- Update to latest upstream version 3.0.22 (rhbz#1118674)

* Tue Jul 15 2014 Rahul Sundaram <sundaram@fedoraproject.org> - 1:3.0.21-2
- reintroduce adjusted conditions for EPEL
- fix permission for a test script

* Sun Jul 13 2014 Rahul Sundaram <sundaram@fedoraproject.org> - 1:3.0.21-1
- update to 3.0.21
- drop conditionals in spec

* Thu Jul 03 2014 Fabian Affolter <mail@fabian-affolter.ch> - 1:3.0.20-1
- Update to latest upstream version 3.0.20 (rhbz#1114337)

* Mon Jun 23 2014 Fabian Affolter <mail@fabian-affolter.ch> - 1:3.0.19-1
- Update to latest upstream version 3.0.19 (rhbz#1095266)

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:3.0.15-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Wed May 14 2014 Bohuslav Kabrda <bkabrda@redhat.com> - 1:3.0.15-3
- Rebuilt for https://fedoraproject.org/wiki/Changes/Python_3.4

* Mon May 05 2014 Matthias Runge <mrunge@redhat.com> - 3.0.15-2
- fix broken build
- have files listed only once

* Thu Apr 17 2014 Fabian Affolter <mail@fabian-affolter.ch> - 3.0.15-1
- Update to latest upstream version 3.0.15 (rhbz#1072265)

* Wed Mar 26 2014 Fabian Affolter <mail@fabian-affolter.ch> - 3.0.14-1
- update to 3.0.14 (rhbz#1072265)

* Wed Feb 26 2014 Matthias Runge <mrunge@redhat.com> - 3.0.12-1
- update to 3.0.12 (rhbz#1052424)

* Wed Jan 08 2014 Matthias Runge <mrunge@redhat.com> - 3.0.8-2
- Remove requirements patch, bump epoch to be upgradeable

* Wed Jan 08 2014 Matthias Runge <mrunge@redhat.com> - 3.0.8-1
- Update to 3.0.8 (rhbz#1037549)

* Fri Nov 22 2013 Matthias Runge <mrunge@redhat.com> - 3.0.6-1
- Update to 3.0.6 and enable tests for py3 as well

* Sun Nov 17 2013 Fabian Affolter <mail@fabian-affolter.ch> - 3.0.5-1
- Updated to latest upstream version 3.0.5 (rhbz#1024916)

* Sat Nov 16 2013 Fabian Affolter <mail@fabian-affolter.ch> - 3.0.4-1
- Update to latest upstream version 3.0.4 (rhbz#1024916)

* Fri Nov 15 2013 Fabian Affolter <mail@fabian-affolter.ch> - 3.0.3-1
- Update to latest upstream version 3.0.3 (rhbz#1024916)

* Sun Nov 03 2013 Fabian Affolter <mail@fabian-affolter.ch> - 3.0.2-1
- Updatd to latest upstream version 3.0.2 (rhbz#1024916)

* Mon Oct 28 2013 Fabian Affolter <mail@fabian-affolter.ch> - 3.0.1-1
- Update to latest upstream version 3.0.1 (rhbz#1019148)

* Mon Oct 14 2013 Matthias Runge <mrunge@redhat.com> - 2.5.15-2
- Enable tests for python2

* Mon Oct 14 2013 Matthias Runge <mrunge@redhat.com> - 2.5.15-1
- Update to 2.5.15 (rhbz#1016271)

* Sun Aug 25 2013 Fabian Affolter <mail@fabian-affolter.ch> - 2.5.14-1
- Update to latest upstream version 2.5.14 (rhbz#1000696)

* Wed Aug 21 2013 Matthias Runge <mrunge@redhat.com> - 2.5.13-1
- Update to latest upstream version 2.5.13 (rhbz#998104)

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.5.12-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Sat Jun 29 2013 Fabian Affolter <mail@fabian-affolter.ch> - 2.5.12-1
- Update to latest upstream version 2.5.12

* Mon Jun 24 2013 Rahul Sundaram <sundaram@fedoraproject.org> - 2.5.10-2
- Add requires on python-amqp/python3-amqp. resolves rhbz#974684
- Fix rpmlint warnings about macro in comments

* Sun Apr 21 2013 Fabian Affolter <mail@fabian-affolter.ch> - 2.5.10-1
- Update to latest upstream version 2.5.10

* Sat Mar 23 2013 Fabian Affolter <mail@fabian-affolter.ch> - 2.5.8-1
- Update to latest upstream version 2.5.8

* Sat Mar 09 2013 Fabian Affolter <mail@fabian-affolter.ch> - 2.5.7-1
- Update to latest upstream version 2.5.7

* Mon Feb 11 2013 Fabian Affolter <mail@fabian-affolter.ch> - 2.5.6-1
- Update to latest upstream version 2.5.6

* Sat Feb 09 2013 Fabian Affolter <mail@fabian-affolter.ch> - 2.5.5-1
- Update to latest upstream version 2.5.5

* Thu Dec 13 2012 Matthias Runge <mrunge@redhat.com> - 2.5.4-1
- Update to upstream version 2.5.4 (rhbz#886001)

* Tue Dec 04 2012 Matthias Runge <mrunge@redhat.com> - 2.5.3-1
- Update to latest upstream version 2.5.3

* Mon Nov 26 2012 Matthias Runge <mrunge@redhat.com> - 2.4.10-1
- Update to latest upstream version 2.4.10

* Tue Nov 06 2012 Matthias Runge <mrunge@redhat.com> - 2.4.8-1
- Update to new upstream version 2.4.8

* Thu Sep 20 2012 Matthias Runge <mrunge@redhat.com> - 2.4.7-1
- Update to new upstream version 2.4.7

* Sun Aug 26 2012 Matthias Runge <mrunge@matthias-runge.de> - 2.4.3-1
- Update to new upstream version 2.4.3

* Thu Aug 23 2012 Matthias Runge <mrunge@matthias-runge.de> - 2.4.0-1
- Update to new upstream version 2.4.0

* Fri Aug 03 2012 Matthias Runge <mrunge@matthias-runge.de> - 2.3.2-1
- Update to version 2.3.2
- Enable tests
- Require python2 and/or python3

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Fri Jul 15 2011 Rahul Sundaram <sundaram@fedoraproject.org> - 1.1.3-1
- Initial spec
- Derived from the one written by Fabian Affolter
- Spec patch from Lakshmi Narasimhan

## END: Generated by rpmautospec
